
U++ - Feature #302

Skylark: cache control, headers

06/24/2012 11:22 PM - Miroslav Fidler

Status: Rejected Start date: 06/24/2012

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 06/25/2012 09:20 AM - Miroslav Fidler

...consider support of If-Modified-Since:

#2 - 09/09/2012 11:26 AM - Miroslav Fidler

- Status changed from New to Rejected
